
#main_container{
width:1000px;
height:auto;
margin:auto;
padding:0px;
}
.top_bar{
	width:1000px;
	height:38px;
	background-color:#43635B;
}

.top_search{
width:370px;
height:32px;
margin:0px 20px 0 0;
_margin:0px 10px 0 0;
float:right;
background:url(../images/top_search_bg.gif) no-repeat center;
}
input.search_input{
width:182px;
height:18px;
float:left;
margin:5px 0 0 0 ;
border:1px solid #dbdbdb;
border-bottom-color:#ffffff;
border-right-color:#ffffff;
}
.search_text{
float:left;
width:110px;
padding:8px 0 0 15px;
color:#999999;
}
.search_text a{
text-decoration:none;
color:#999999;
}
.search_bt{
float:left;
padding:2px 0 0 15px;
}
.titulo_sistema_logo{
	float:left;
width:52px;
padding:0px 0 0 2px;
}
.titulo_sistema{
	float:left;
width:450px;
padding:8px 0 0 0px;
}

.titulo_sistema_inf{
padding:0 5px 0 0;
color:#b3adad;
}
.titulo_sistema_version{
padding:5 5px 0 20;
color:#FC0;
}




.sesion{
float:right;
width:450px;
padding:8px 10px 0 0;
text-align:right;
}
.sesion_informacion{
	float:rigth;
	padding:0 5px 0 0;
	color:#D8D6D6;
}

a.sesion_vinculo{
float:rigth;
padding:0 5px 0 5px;
color:#FFF;
position:relative;
}

a.sesion_vinculo:link{
color:#FFF;
text-decoration:none;
}
a.sesion_vinculo:hover{
color:#CC0;
}

a.alumno{
float:rigth;
padding:0 5px 0 5px;
color:#000;
position:relative;
}

a.alumno:link{
color:#000;
text-decoration:none;
}
a.alumno:hover{
color:#000;
}

a.imagen_vinculo{
	border:none;
}

#header{
width:1000px;
height:3px;
background-color:#FC0;
background-position:0px 0px;
margin:auto;
}
#logo{
float:left;
padding:0px 0px 0 15px;
}
/*------------------------------oferte_content-----------------------*/
.contenido_encabezado{
width:800px;
height:3px;
float:left;
padding:0 0 0 50px;

}
.top_divider{
float:left;
width:1px;
height:100px;
}


/*  top   derecha    bottom    left---*/
/*padding:0px 30px 0 50px;*/
.encabezado{
width:700px;
float:left;
padding:0px 0px 0 0px;

}
.oferta_img{
float:left;
padding:0 0 10px 0;
}
.oferta_title{
font-size:15px;
color:#b72c24;
font-weight:bold;
}
.encabezado_informacion{
width:680px;
float:left;
padding:0 0 0 20px;
}
.oferta_text{
padding:5px 0 5px 0;
font-size:12px;
color:#FFFFFF;
text-align:justify;
line-height:15px;
}
a.details{
width:83px;
height:21px;
display:block;
float:right;
margin:5px 0 0 0;
padding-left:5px;
background:url(../images/details_bt_bg.gif) no-repeat center;
text-align:center;
line-height:21px;
text-decoration:none;
color:#000000;
}

#main_content{
clear:both;
}
/*---------------- menu tab----------------------*/
#menu_tab{
width:1000px;
height:50px;
background-color:#fff;
}
.left_menu_corner{
width:9px;
height:50px;
float:left;
background:url(../images/menu_left.gif) no-repeat center;
}
.right_menu_corner{
width:9px;
height:50px;
float:left;
background:url(../images/menu_right.gif) no-repeat center;
}
ul.menu {
list-style-type:none; float:left; display:block; width:982px; 
margin:0px; padding:0px;background:url(../images/menu_bg.gif) repeat-x;}

ul.menu li {
display:inline;
font-size:11px;
font-weight:bold;
line-height:50px;
}
ul.menu li.divider {
display:inline;
width:2px;
height:50px;
float:left;
background:url(../images/menu_divider.gif) no-repeat center;
}

a.nav1:link, a.nav1:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/home.png) no-repeat left; color:#676d77;}
a.nav2:link, a.nav2:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_asesores20.png) no-repeat left; color:#676d77;}
a.nav3:link, a.nav3:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_alumno20.png) no-repeat left; color:#676d77;}
a.nav4:link, a.nav4:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_actividades20.png) no-repeat left; color:#676d77;}
a.nav5:link, a.nav5:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_proyecto20.png) no-repeat left; color:#676d77;}
a.nav6:link, a.nav6:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../images/contact-new.png) no-repeat left; color:#676d77;}

a.nav7:link, a.nav7:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../images/contact-new.png) no-repeat left; color:#676d77;}

a.nav8:link, a.nav8:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../images/contact-new.png) no-repeat left; color:#676d77;}

a.nav9:link, a.nav9:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_logo.png) no-repeat left; color:#676d77;}

a.nav10:link, a.nav10:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_cuenta20.png) no-repeat left; color:#676d77;}

a.nav11:link, a.nav11:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_acreditacion20.png) no-repeat left; color:#676d77;}

a.nav12:link, a.nav12:visited {
display:block; float:left; padding:0px 5px 0px 20px; margin:0 10px 0 14px;height:50px;text-decoration:none; background:url(../img/iconmini_planeacion20.png) no-repeat left; color:#676d77;}

a.nav1:hover, a.nav2:hover, a.nav3:hover, a.nav4:hover, a.nav5:hover, a.nav6:hover, a.nav7:hover, a.nav8:hover, a.nav9:hover, a.nav10:hover , a.nav11:hover , a.nav12:hover   {
color:#333333;}


li.currencies{
width:160px;
float:left;
padding:0 0 0 15px;
_padding:12px 0 0 15px;
color:#676d77;
font-size:11px;
font-weight:bold;
}
/*----------------crumb_navigation-------------*/
.crumb_navigation{
width:980px;
height:15px;
padding:5px 10px 0 20px;
color:#333333;
background:url(../images/navbullet.png) no-repeat left;
background-position:5px 6px;
}
.crumb_navigation a{
color:#0fa0dd;
text-decoration:underline;
}
span.current{
color:#0fa0dd;
}
/*  top   ?    ?    left---*/
/*padding:0px 30px 0 50px;*/
/*center content--------------------------*/

.center_content{
width:810px;
float:left;
padding:5px 30px 0 90px;

}
.center_title_bar{
width:800px;
height:33px;
float:left;
padding:0 0 0 40px;
margin:0 0 0 12px;
_margin:0 0 0 6px;
line-height:33px;
font-size:12px;
color:#847676;
font-weight:bold;
background:url(../images/bar_bg.gif) no-repeat center;
}



.especificaciones{
font-size:12px;
font-weight:bold;
line-height:18px;
}


a.compare{
width:76px;
height:27px;
display:block;
float:left;
margin:0 0 0 10px;
background:url(../images/compare.gif) no-repeat left;
padding:0 0 0 33px;
text-decoration:none;
line-height:27px;
color:#1c4a52;
}
span.blue{
color:#5F9FAB;
}


/*--------------footer pie de pagina----------------*/
.pie_pagina{
width:1000px;
clear:both;
height:65px;
background:url(../images/footer_bg.gif) repeat-x top;
}
.derechos_reservados{
float:left;
width:550px;
padding:5px 0 0 25px;
}
.pie_menu{
float:right;
padding:5px 30px 0 0;
}
.pie_menu a{
padding:0 0 0 7px;
text-decoration:none;
color: #666666;
}
.pie_menu a:hover{
text-decoration:underline;
}

.center_footer{
float:left;
width:200px;
text-align:center;
color:#666666;
padding:10px 0 0 60px;
}